[BRAKE_0]

NAME=BRAKE_LIGHTS
COLOR=45,0,5


[BRAKE_1]
NAME=hon_fitsport_09_lod0_glassR_tail_light_lod0_
COLOR=45,0,5

[LIGHT_0]

NAME=hon_fitsport_09_lod0_headlightR_head_light_
COLOR=25.5,25.5,20.2

[LIGHT_1]

NAME=hon_fitsport_09_lod0_headlightL_head_light_
COLOR=25.5,25.5,20.2

[LIGHT_2]
NAME=hon_fitsport_09_lod0_bumperFa_textured_reflector_
COLOR=25.5,25.5,0

[LIGHT_3]
NAME=hon_fitsport_09_lod0_taillightL_tail_light_lod0_
COLOR=50,0,0

[LIGHT_4]
NAME=hon_fitsport_09_lod0_taillightR_tail_light_lod0_
COLOR=50,0,0

[LIGHT_5]
NAME=HEADLIGHT_REFLECTOR_BEAM
COLOR=6.375,6.375,5.1

[LIGHT_6]
NAME=hon_fitsport_09_lod0_headlightR_textured_reflector_
COLOR=1,1,1

[LIGHT_7]
NAME=KM_GAUGE
COLOR=1,1,1

[LIGHT_8]
NAME=hon_fitsport_09_cockpit_interior_gauge_emissive_
COLOR=2.55,0.23,0.21

[LIGHT_9]
NAME=hon_fitsport_09_cockpit_speed_min_gauge_needle_
COLOR=2.55,0.23,0.21

[LIGHT_10]
NAME=hon_fitsport_09_cockpit_tach_min_gauge_needle_
COLOR=2.55,0.23,0.21

[LIGHT_11]
NAME=hon_fitsport_09_cockpit_fuel_min_gauge_needle_
COLOR=2.55,0.23,021

[LIGHT_12]
NAME=steer_lights
COLOR=2.55,0.23,0.21

[LIGHT_13]
NAME=dash_lights
COLOR=2.55,0.23,0.21





